@charset "utf-8";

/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans); 

@font-face {
  font-family:'GothamBook';
  src:url('../fonts/Gotham-Book.eot') format('embedded-opentype');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family:'Gotham-Book';
  src: url('../fonts/Gotham-Book.otf')  format('opentype'),
	      url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf')  format('truetype'), url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight:normal;
  font-style:normal;
}


@font-face {
    font-family: 'GothamBold';
    src: url('fonts/Gotham-Bold_21010.eot');
    src: url('fonts/Gotham-Bold_21010.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gotham-Bold_21010.woff') format('woff'),
         url('fonts/Gotham-Bold_21010.ttf') format('truetype'),
         url('fonts/Gotham-Bold_21010.svg#rsuregular') format('svg');
}

/*@font-face {
    font-family: 'GothamBook';
    src: url('GothamBook.ttf') format('truetype');
}*/

@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/GothamBook.eot');
    src: url('../fonts/GothamBook.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GothamBook.woff') format('woff'),
         url('../fonts/GothamBook.ttf') format('truetype'),
         url('../fonts/GothamBook.svg#rsuregular') format('svg');
}

/*@font-face {
    font-family: 'Gotham';
    src: url('Gotham_21023.ttf') format('truetype');
}*/
@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/Gotham_21023.eot');
    src: url('../fonts/Gotham_21023.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gotham_21023.woff') format('woff'),
         url('../fonts/Gotham_21023.ttf') format('truetype'),
         url('../fonts/Gotham_21023.svg#rsuregular') format('svg');
}
/*@font-face {
    font-family: 'GothamThin';
    src: url('ufonts.com_gotham-thin.ttf') format('truetype');
}*/
@font-face {
    font-family: 'GothamThin';
    src: url('../fonts/ufonts.com_gotham-thin.eot');
    src: url('../fonts/ufonts.com_gotham-thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_gotham-thin.woff') format('woff'),
         url('../fonts/ufonts.com_gotham-thin.ttf') format('truetype'),
         url('../fonts/ufonts.com_gotham-thin.svg#rsuregular') format('svg');
}


html{background:#fff;} 

body{ font-family: 'GothamBook' ; font-size:13px; line-height:18px; background:#fff;} 
.container{ width:1030px;}    
.top{ background:none;  }    
.top .container{ padding:5px 0; } 
.phone{ font-size:15px; display:block; padding:8px 0; color:#202020; font-weight:normal;}/* Safari */

.phone .fa{-webkit-transform: rotate(40deg);-moz-transform: rotate(40deg);-ms-transform: rotate(40deg);-o-transform: rotate(40deg);color:#202020!important; font-size:16px;}    
.top .navbar-nav > li > a{ padding:10px 15px; color:#000; position:relative;}    
.top .navbar-nav > li > a:hover{ color:#6d6969;}    
.top .navbar-nav > li > a:after{content: "/"; position:absolute; right:0;}    
.top .navbar-nav > li:last-child a:after{content: ""; position:absolute; right:0;}    
.top .navbar-nav > li:last-child{ text-transform:uppercase;}    
.delivery{ padding:8px 0; text-align: center ; color:#808080; font-weight:bold; font-style:italic;} 
.delivery b{text-transform:uppercase; color:#bf1f3b;} 
.fa-shopping-cart{ margin-left:8px; font-size:18px;}    
.search{ margin:5px 0; border:solid 1px #ccc; padding:3px; width:230px;-webkit-border-radius: 15px;  -moz-border-radius: 15px; border-radius: 15px; position:relative; background:#fff; margin-right:15px; margin-bottom:0; }    
.fa-round {padding: 0;border-radius: 50%;-webkit-border-radius: 50%;  -moz-border-radius: 50%;color:#fff; font-size:20px;line-height: 31px;height: 1.5em;width: 1.5em;text-align:center;}    
.logo{ text-align:left; padding-left:150px;margin-top: 7px;margin-left: 20px;} 
.logo span {    color: #efd6da; font-family: Georgia; font-size: 16px; font-style: italic; font-weight: normal; position: relative; left: 30px; top: 21px;}
.header{ height:auto; min-height:80px;}    
.findus .fa{ margin:0; padding:0px 6px; background:#000; float:right; margin-right:5px; cursor:pointer}    
.findus{ color:#202020; font-size:15px; font-style:italic; font-weight:bold; margin-bottom:0px; position:relative;}
.findus span{ display:inline-block; float:left; margin-right:10px; padding-top:8px;}
.header .container{ background:#000;}    
.con_cart{ float:left; margin-right:8px; margin-top:-8px; font-weight:bold;}
.sale:hover {    background: #bf1f3b none repeat scroll 0 0 !important; padding: 10px 8px; text-decoration: none; color:#ff0000;}
#searchname{ border:none; padding:2px; width:155px; padding-left:30px; margin-left:2px;}    
.search:before{content: "\f002"; position:absolute; left:12px; color:#ccc; font-family: FontAwesome; font-size:15px; top:5px}    
.srh_bub{ background:none; border:none; border-left:solid 1px #ccc; background:#fff; width:61px; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;}
 
.carousel-control.right{ background:none;}
.carousel-control.left{ background:none;}
.slider_b{ margin:15px -15px; padding-bottom:10px; height:410px!important; overflow:hidden; width:1000px; margin-top:0; margin-bottom:10px; }
.carousel{ height:405px!important; overflow:hidden; width:1000px; position:relative; z-index:9999;}
.small_banner{  padding-bottom:15px; position:relative; }
.mini_banner{ margin-bottom:15px;}
.Featured ul {    padding: 0; }    
.Featured ul li { border: 1px solid #c2c2c2; display: block; float: left; min-height: 311px; padding: 16px 10px; text-align: center; width: 200px; margin:0 10px;}    
.Featured ul li:hover { box-shadow: 4px 6px 5px 0 rgba(204, 204, 204, 1);}    
.Featured ul li img{ max-width:100%; height:auto;}    
.Featured ul li h3 { height: 34px; margin: 9px 0; font-weight:bold; line-height:normal; font-size:12px;}
.Featured ul li h3 a { color: #4d4d4d; font-size: 13px; font-weight:bold; text-decoration: none; text-transform: uppercase; }
.content_banner .Featured ul li{ min-height:0!important; border:none; box-shadow:none!important}
.content_banner .middle{ border-left:solid 1px #ccc!important;  border-right:solid 1px #ccc!important;} 
.content_banner  .Featured ul li h3 a { color: #4d4d4d; 
    font-size: 15px; font-weight:bold; 
    text-decoration: none; text-transform: uppercase;}    
.Featured ul li h3 a:hover { color: #202020; text-decoration: underline;}    
.Featured ul li p {

}    
.Featured ul li .FeaturedPrice { color: #6f6f6f; font-style: italic; font-size:20px; font-weight:bold;}    
.Featured ul li .cartButton { color: #3e3e3e; font-size: 14px; margin: 16px auto 0; text-align: center; text-transform: uppercase; width: 150px;}    
.Featured ul li .cartButton a { background: none repeat scroll 0 0 #bf1f3b ; color: #fff; display: block; font-style: italic; font-weight: bold; padding: 8px 0; text-decoration: none;}    
.Featured ul li .cartButton a:hover { background: none repeat scroll 0 0 #000;}    
.main_con{ margin-bottom:0;}    
.footer{ margin-top:0px; padding-top:5px;}

.footer h3 { display: block; font-size: 13px; font-weight: bold; margin: 0 0 1px; text-transform: uppercase; padding-bottom:5px; color:#fff;}    
.f_content a{ display:block; color:#BFC1BE; line-height:25px;text-transform: uppercase;}    
.finduson span{ color: #fff; font-size: 15px; font-style: italic; font-weight: bold; margin-bottom: 5px; text-transform: uppercase; text-align:right; margin: 7px 10px 0 0;}    
.movetop .fa { display: block; font-size: 40px; height: 50px; line-height: 0;  padding: 17px 10px; position: relative; width: 50px; color:#ffa3a3; border:solid 3px; cursor:pointer;}

.movetop { margin-top:70px;}    
.copyright{ padding:15px 0 0 0; color:#BFC1BE;}    
.copyright a{ color:#fff}    
.finduson .fa { background: #fff none repeat scroll 0 0; float: right; margin: 0; padding: 2px 5px; color:#bf1f3b; font-size:22px; margin-left:5px; cursor:pointer;}
.cat_head div img{ width:100%; height:auto;}
.bestseller { margin:0!important}
.bestseller ul{ padding:20px 0}
.bestseller ul li{ margin:0 5px; border:none!important; box-shadow:none!important; min-height:280px!important; border-right:1px solid #d5d5d5 !important; }
.bestseller ul li a{ font-size:15px;}
.bestseller .middle{border-left:solid 1px #ccc!important;  border-right:solid 1px #ccc!important; margin:0 8px!important}
.bestseller .price{ background: #bf1f3b none repeat scroll 0 0; color:#fff; font-size:14px; font-weight:normal; display: inline-block; padding: 5px 25px; text-align: center;}
	.bestseller .FeaturedPrice{ margin-top:20px;}
.bestseller h1 {    background: #bf1f3b none repeat scroll 0 0; color: #fff !important; display: block; font-size: 20px; line-height: 1; margin: 0; padding: 13px !important; text-transform: uppercase; font-weight:normal; font-style:normal;}    
.breadcrumb{ padding:10px 0; background:none; font-size:11px; color:#000; margin-bottom:0; padding-top:0;}    
.pro_det_img{ width:100%; height:auto; border:solid 1px #ccc; text-align:center; margin-bottom:20px;}    
.pro_det_img a{ display:block;}    
.product_det{ margin-bottom:30px;}    
.enlarge{ font-size:11px;}    
.productattribute{ border:solid 1px #ccc;}    
.productattribute td { border-bottom: 1px solid #cccccc !important; border-right: 1px solid #cccccc; padding: 5px !important;}    
.detail_cart{ border:solid 1px #ccc; padding:10px; margin:25px 0;}    
.product_detail h2{ font-size:18px; font-weight:bold; margin:0 0 10px 0;}    
.product_detail h3{ font-size:15px; font-weight:bold;}    
.wishlist a{ text-decoration:underline; color:#000;}    
.price{ font-size:20px; color:#6f6f6f; font-weight:bold; font-style:italic;}    
.detail_cart .price{ padding:15px 0 0 0;}    
.quantity{ padding-top:10px;}   
.breadcrumb > li{ white-space: nowrap;} 
.quantity label { margin-bottom:0; 
    display: inline-block; height: 25px; margin-top: 3px; padding-right: 3px; text-align: right; float:left;}    
.quantity input { float: left;     height: 25px; outline: medium none; text-align: center; }    
.quantity .add_to_cart { background: none repeat scroll 0 0 #bf1f3b; color: #fff; display: inline-block;  /* float: left; */
    font-size: 10px; font-style: italic; font-weight: 700; height: 24px; line-height: 24px; margin-left: 5px; padding: 0 10px; text-align: center; text-decoration: none; text-transform: uppercase;}    
.listingpage{ margin:0px -15px 0 -15px;}    
.block-content{ border:solid 1px #ccc; padding:10px; margin-bottom:20px;} 
.block-title{ background:#232222   ; padding:10px; font-size:15px; color:#fff; border:solid 1px #232222  ; font-weight:bold;}    
.block-content dt { border-top: 1px solid #ccc; font-size: 12px; font-weight: bold; padding: 8px 10px 0;}    
.block-content dd { margin: 0; padding: 0 10px 8px;}    
.s_category{ padding:10px 0; border-top:solid 1px #ccc;}    
.s_category input{ margin-right:5px; float: left;}    
.cat_name{ margin-top:2px; display:inline-block;}    
.listing li{ margin-bottom:30px!important;}    
.listing h2{ font-size:22px; margin-top:0;}    
.pager { color: #929292; font-size: 11px; padding: 4px 8px; text-align: center; margin:0;   border-top: 1px solid #ccc;}    
.pager .amount { float: left; margin: 0;}    
.pager .limiter { float: right;}    
.sorter { border-top: 1px solid #ccc; color: #929292; font-size: 11px; padding: 3px 8px;}    
.sorter .sort-by { float: right; padding-right: 0;}    
.toolbar{ margin-bottom:10px;}    
.toolbar label{ margin-bottom:0;}    
.cartpage{ padding:0 0 15px 0; margin-bottom:0;}    
.cartpage h2{ font-size:22px; margin-top:0;}    
.sucess_msg{ border:solid 1px #ccc; padding:10px; margin:15px 0; font-size:11px; font-weight:bold;}    
.data-table { border: 1px solid #e7e7e7; margin: 5px 0;}    
.data-table { width: 100%;}    
.data-table thead, .data-table thead tr { background: #e9e9e9 none repeat scroll 0 0;}    
.data-table thead, .data-table thead tr { background: #e9e9e9 none repeat scroll 0 0;}    
.data-table tr.last th, .data-table tr.last td { border-top: 0 none !important;}    
.data-table tbody td { padding: 10px;}    
.data-table tbody td { border-bottom: 1px solid #e7e7e7; border-right: 1px solid #e7e7e7;}    
.data-table thead th { background: #f8f8f8; border-bottom: 1px solid #ccc; border-right: 1px solid #dddddd; color: #191919; font-weight: bold; padding: 7px 7px 6px 8px; font-size:11px; text-transform:uppercase;}    
.cart-table td { border: 1px solid #e2e2e2; padding: 10px; vertical-align: middle;}    
.cart-table .product-name { color: #1d1e20; font-size: 12px; font-style: italic; line-height: 17px; text-transform: uppercase;}    
.cart-table .product-name a { color: #1d1e20; text-decoration: none;}    
.cart-table .price{ font-size:12px; font-weight:normal; color:#202020;}    
.btn-remove2 { background: rgba(0, 0, 0, 0) url("../images/delete.png") no-repeat scroll 0 0; display: block; font-size: 0; height: 16px; line-height: 0; overflow: hidden; text-indent: -999em; width: 16px;}    
.btn-edit { background: rgba(0, 0, 0, 0) url("../images/edit.png") no-repeat scroll 0 0; display: block; font-size: 0; height: 16px; line-height: 0; overflow: hidden; text-indent: -999em; width: 16px;}    
.cart-table .btn-continue { float: left;}
button.button { background: #231F20 none repeat scroll 0 0;	color:#FFF; border: 0 none; cursor: pointer; margin: 0; overflow: visible; padding: 5px 15px; width: auto; font-weight:bold; font-style:italic; text-transform:uppercase;}    
.btn-update{ float:right;}    
.cart_detail{ text-align:right;}    
.promo a{ color:#202020; text-decoration:underline; padding:15px 0; display:block;}    
.subtotal span, .grandtotal span{ width:95px; padding-right:10px;display:inline-block;}    
.grandtotal{ font-size:14px; color:#e02f00; font-weight:bold;}    
.proceed_chk{ padding:15px 0;}    
.cartpage .block-title { background:#232222 ; margin-right: 0; padding: 10px 8px 8px 10px; font-size:12px; text-transform:uppercase; border:0;}    
.cartpage .block-content ul{ margin-bottom:0;padding-left: 0;}    
.cartpage .block-content li {  background: #eee none repeat scroll 0 0 !important; border: 1px solid #ddd !important; color: #555; font-size: 10px; line-height: 1.35; margin: 0 0 6px; padding: 2px 8px; text-transform: uppercase; cursor: pointer; list-style: none;}    
.step_head{ background: #eee none repeat scroll 0 0; margin-right: 0; padding: 10px 8px 8px 10px; font-size:12px;color:#939393; font-weight:bold; border-top:solid 1px #ccc;}
.step_head span{ width:15px; height:17px; text-align:center; color:#000; background:#fff; display:inline-block; font-size:11px; padding-bottom:5px; margin-right:10px; font-weight:normal;}
.checkout_steps{ border:solid 1px #ccc;}
.checkout_step_con{ padding:10px; background:#fbfbfb; display:none;}
.checkout_steps .current{ background:#000;  color:#fff;}
.checkout_steps .current span{ background:#eee;}
.currenttab{ display:block;}
.brands ul{ list-style:none; margin:0 -5px; padding:0; }
.brands ul li{ float:left; display:inline-block; margin:5px; border:solid 1px #ccc; width:192px; padding:5px; }
.brands ul li:hover{-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);}
.brands ul li img{ width:100%; height:auto; max-width:192px; text-align:center;}
.brands ul li img:hover{ opacity:0.8}

    /* Added By Dan */

.items { border: 1px solid #c2c2c2; display: block; float: left; margin: 0 10px; min-height: 311px; padding: 16px 10px; text-align: center; width: 208px;}
.items:hover { box-shadow: 4px 6px 5px 0 rgba(204, 204, 204, 1);}
.items a {color: #4d4d4d; font-size: 12px; text-decoration: none; text-transform: uppercase;}
.items a:hover { color: #202020; text-decoration: underline;}
.items h3 { font-size: 12px; font-weight: bold; height: 34px; line-height: normal; margin: 9px 0;}
.items { margin-bottom:20px!important;}
.items .cartButton { color: #3e3e3e; font-size: 14px; margin: 16px auto 0; text-align: center; text-transform: uppercase; width: 150px;}
.items .cartButton a { background: none repeat scroll 0 0 #231F20; color: #fff; display: block; font-style: italic; font-weight: bold; padding: 8px 0; text-decoration: none;}
.product-options { /*width:74%;*/ }
.product-options .product_detail label{ height:auto!important; }
.pager .limiter label{ display: inline-block !important; font-size: 12px !important;}    
.sort-by label{ display: inline-block !important; font-size: 12px !important;}
.cat_name label{ font-size: 12px !important;}    
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper{background-color: #ffffff !important; text-shadow: 0 1px 0 #ffffff !important;}
.ui-page { position: relative !important; min-height: 80px !important;}
input.ui-slider-input { -moz-appearance: textfield !important;}  
.ui-btn-active { background-color: #cccccc !important; border-color: #cccccc !important;}  
.ui-rangeslider-sliders{ margin: 0 10px !important;}    
.ui-rangeslider .ui-rangeslider-sliders .ui-slider-track:first-child { height: 0px !important;}    
.ui-slider-track { height: 9px !important;}    
.ui-bar-a, .ui-page-theme-a .ui-bar-inherit, html .ui-bar-a .ui-bar-inherit, html .ui-body-a .ui-bar-inherit, html body .ui-group-theme-a .ui-bar-inherit{ background-color: #ffffff !important;}    
.ui-slider-track .ui-btn.ui-slider-handle { height: 15px !important; width: 15px !important; margin: -8px 0 0 -8px;}
.box-head{clear: both;}
.box-account .box-head h2 { color: #000000; float: left; font-size: 14px; font-weight: bold; margin: 0;}
.box-account .box-head { margin: 0 0 5px; text-align: right;}
td .price { font-size: 12px; font-weight: normal;}
.box-head > a { color: #202020;}
.nobr > a { color: #202020;}
.nobr { white-space: nowrap !important;}
.col-1.address { float: left; width: 50%;}
.step_head .account{color: #000; font-size: 12px; font-weight: bold; margin-right: 0; padding: 10px 8px 8px 10px;}    
.account-title { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; overflow: hidden; width: 100%;}
.welcome-msg { margin: 0 8em 1.5em 0;}
.banner1{ position:relative; z-index:100;}
.nav ul {
  list-style: none; padding: 0; margin: 0; background: white!important; z-index:99999;}

.nav ul li {
  display:block; position: relative; float: left; list-style:none!important; border-bottom:solid 1px #666;}
.nav li{ display: inline-block; float:left;}

/* This hides the dropdowns */

.nav li ul { display: none; }    
.nav li ul ul{ margin:10px 0 0 -10px;}
.nav li ul{  border:solid 1px #ccc;}

.nav ul li a {
  display: block; padding: 8px; text-decoration: none; white-space: nowrap; color: #fff;}

.nav ul li a:hover { background: #000; }
/* Display the dropdown */
.nav li:hover > ul { display: block; position: absolute;}    
.menu li:hover > ul { position: relative!important; display:none;}
.menu li ul{ display:none;}
.menu .child_sub{ display:block!important; float:none!important}
.nav li:hover li { float: none; }
.nav li:hover a { background: #000; }
.nav li:hover li a:hover { background: #000; }
.nav li ul li { border-top: 0; }
/* Displays second level dropdowns to the right of the first level dropdown */

ul ul ul { left: 100%; top: 0;}

/* Simple clearfix */

ul:before, ul:after { content: " "; /* 1 */  display: table; /* 2 */}

ul:after { clear: both; }    
.navigation .nav li li a::before{content: "";}    
.nav a{ color:#fff;}    
.nav .fa-home::before{ font-size:20px;}    
.nav ul{ width:auto;}    
.sale { background:none repeat scroll 0 0; color: #ff0000; font-size:15px; line-height: 40px; margin-top: 0; padding: 10px 15px;padding-top:12px; padding-bottom:8px;}    
.sales {border-left: 1px solid #cecece; display: inline-block; list-style: outside none none;}
.sale:hover{ color:white;} 
.navbar-nav > li > a { padding-bottom: 8px; padding-top: 8px;}    
.top .navbar-nav > li > a:hover{ background:none!important}    
.top .navbar-nav > li:last-child  a::after{content:"";}    
 
  
.product-options dl{ clear:both; margin-left: 15px;}    
.config-attributes select { background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; display: block; font-size: 13px; height: 34px; line-height: 1.42857; padding: 6px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 100%; margin-bottom:10px;}    
.config-attributes .item_qty { padding: 8px; width:50px; text-align:center;}
#products-bundleitems input{ margin-right:5px!important;}
#products-bundleitems label{ margin-right:10px;}    
.qtytextradio {float: right;}     
.qtytextradio input {height: 25px; outline: medium none; text-align: center; width: 30px !important;}
#form-signup .form-group{ float: left;margin-bottom:0px; margin-right: 2%;width: 48%;}
#form-signup .btn-primary{ background:#000; border: solid 1px #000;}    
.clear{ clear:both; margin:0; padding:0; line-height:0; height:0; font-size:0;}
#form-signup .fieldset{ clear:both; border:solid 1px #ccc; padding:15px; margin-bottom:25px; position:relative; margin-top:35px;}    
.fieldset .legend { background: #dedede none repeat scroll 0 0; border: 1px solid #fefefe; color: #333333; float: left; font-size: 13px; font-weight: bold; margin: 10px 0 ; padding:5px; position: relative;}    
.site-login h2{ background: #f1f1f1 none repeat scroll 0 0; font-size: 13px; line-height: 1.25; margin: 0 -10px 12px; padding: 4px 10px; font-weight:bold; }    
.site-login h1{    color: #2b2c2f; font-size: 18px; font-style: italic; font-weight: 800; text-transform: uppercase; margin-bottom:20px;}
.btn-primary{ background:#000; border:solid 1px #000;}
a{ color:#000;}
.site-contact{ border:solid 1px #ccc; padding:15px; background:#fff;}
.mapaddress span, .trading_hours span { border-bottom: 1px solid #ccc; display: block; font-size: 14px; font-weight: bold; margin: 10px 0; padding: 5px 0; text-transform: uppercase;}    
.about_image{ margin:25px 0;}    
.topmenu{ margin:0; padding:0; list-style:none;}    
.topmenu li a { color: #292929; display:block; text-decoration: none; font-size:13px; font-weight:bold; padding:0 5px;}    
.topmenu li a:hover{ background:none;}    
.topmenu li{ position:relative; display:inline-block;}    
.topmenu{ padding-top:8px;}
.top-link-checkout:after { content: ""!important; position: absolute; right: 0;}    
.navigation{ background:none!important;  }    
.navarea{ border-top: solid 1px #ccc; box-sizing:border-box; }    
.navarea ul{ margin-top:0px;}    
.navarea ul li a{ color:#666666; font-size:13px; padding:10px 9px; box-sizing:border-box;}    
.navarea ul li a:hover{ color:#fff!important; background:#636363 !important ;  }    
.navarea .navbar-nav ul li a:hover{ color:#231F20!important; background: none!important ;}    
.navigation .nav li a::before { color: #fff; content: ""!important; font-size: 22px; left: 0; line-height: 9px; position: absolute;}    
.navigation .nav li:first-child{ border:0;}
.navigation .nav li:first-child a{ padding:8px 10px; padding-top:9px; /*height:40px;*/}    
   
.navarea{margin:0 -15px; margin-top:-1px;}    
.navigation .container{ border-top:0; -webkit-border-radius: 0px 0px 10px 10px;-moz-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px; }    
.navarea ul ul li{border-bottom:solid 1px #d5d5d5!important;}    
.navarea ul ul li a{ /*background:#ebebeb!important;*/  text-transform:none!important; font-size:13px!important; padding:6px 8px !important;}    
.footer{ background:#231F20!important;}    
.footer .container{ background:#231F20 ; padding:20px; }    
.nav li ul ul{ border:solid 1px #ccc;}    
.nav li a{ padding-top:2px;}    
.sub a{ background:none!important}    
.middle_banner img{ width:100%; height:auto;}    
.content_banner{ text-align:center;} 
.content_banner .carousel{ height:265px!important;}  
.f_products .Featured ul li{ width:316px; background:#fff;}
.content_banner h1{   border-bottom: 1px solid #d7d7d7; color: #bf1f3b;     font-size: 22px; line-height: 1; margin-top: 0px; padding: 10px; text-transform: uppercase; text-align:left; font-style:normal; font-weight:normal; padding-top:0;}
.knowmore{-webkit-border-radius: 5px 5px 0 0; 
border-radius: 10px 10px 0 0; background:#231F20; text-align:center; padding:10px 25px; display:inline-block;}
.knowmore a{ color:#fff; font-weight:bold; font-size:14px;} 
.cnt_head { color: #656565;font-size: 25px; padding-bottom: 15px; padding-top: 10px; text-align: left; text-transform: uppercase; width: 100%;}    
.cnt_head_sub { border-top: 1px solid #e7e7e7; color: #d894bf; float: left; font-size: 15px; line-height: 21px; margin-top: 1px; padding: 20px 0; text-align: center; width: 100%;}    
.cnt_txt { color: #8b8b8b; font-size: 13px; line-height: 21px; text-align: left; width: 100%;}    
.cnt_btn a { background: #d894bf none repeat scroll 0 0; color: #fff; display: inline-block; font-size: 13px; margin-top: 24px; padding: 7px 12px; text-decoration: none;}    
.site-about{ background:#fff; padding:0; margin:0 -15px;}    
.site-about h1{ margin-top:0;}
.contact_area h1{ margin-top:0;}
.contact_area{ /*margin:0 -15px;*/ margin-bottom:20px;} 
.contact_area .btn-primary, #form-signup .btn-primary{ background:#231F20; border:0;}
.site-signup{ margin:0 -15px; }
.site-signup h1{ margin-top:0;}
.about_image img { height: auto; width: 100%;}
h1 { color: #2b2c2f; font-size: 18px; font-style: italic; font-weight: 800; text-transform: uppercase;}    
.listingpage { background:#fff; }    
.product_det{ background:#fff; padding:0; margin:0 -15px; margin-bottom:20px;}
.product-detail .items_featured li{ width:207px!important;}
.listingpage .items{ width:208px!important;}    
.block-title span{ text-transform:uppercase;}    
.container h2 { border-bottom: solid 0px; color: #282828; font-size: 18px; margin: 0; padding-bottom: 5px; text-transform: uppercase; font-weight:bold;}    
.cat_name label{ font-weight:normal;}    
.s_category b{ padding-bottom:5px; display:block;}    
.toolbar{ margin-right:15px;}    
.product-detail .list-view{ margin: 0 -5px!important;}    
.header .container{ padding:15px 0;}    
.cartarea{ margin:0; padding:0; list-style:none; padding-top:15px; margin-right:15px;}    
.cartarea a{color:#fff;  display:inline-block;}    
.cartarea li{ display:inline-block; margin-left:10px; color:#fff;}    
.cartarea span{ display: inline-block; vertical-align:middle; text-align:center; padding:8px 15px; border:solid 2px #fff;background:#000 ; position: relative;transform: perspective( 150px ) rotateX( -20deg ); outline: 1px solid transparent; margin-top:-8px;  }
.cartarea span:before{ position:absolute; top:-10px; width:15px; height:18px; border:solid 2px #fff; border-radius:100%; content:""; display:inline-block;  margin:0 auto; left:0; right:0; z-index: 1;   }    
.cartarea span:after{ position:absolute; top:0px; width:15px; height:10px; background:#000 ;  content:""; display:inline-block; margin:0 auto; left:0; right:0; z-index:5;   }    
.container{ width:1000px; }
.footer{ padding-bottom:0;}
.box-shadow { position:absolute; left:50%; margin:400px 0 0 -290px; bottom:40px; width:580px; height:16px; background:#fff; border-radius:290px / 8px; -moz-border-radius:290px / 8px; -webkit-border-radius:290px / 8px; box-shadow:0 10px 20px #000; -moz-box-shadow:0 10px 20px #000; -webkit-box-shadow:0 10px 20px #000;}    
.box-shadow1 { position:absolute; left:0; width:200px; right:0; bottom:25px; margin:0 auto; height:16px; background:#fff; border-radius:290px / 8px; -moz-border-radius:290px / 8px; -webkit-border-radius:290px / 8px; box-shadow:0 10px 20px #000; -moz-box-shadow:0 10px 20px #000;  -webkit-box-shadow:0 10px 20px #000;}    
.small_banner img{ position:relative; z-index:10;}    
.ui-accordion-header-active{ background:#bf1f3b; border:#bf1f3b;}    
.site-checkout{ margin:0 -15px;}
.cat_head{ margin:20px 0; float: left;}
.cat_head div{ float:left; width:20%; float:left; text-align:center;}
.cat_head div img{ border:solid 1px #ccc;}
.mini_banner1 .small_banner{ width: 33.3%; float:left; text-align:center;}
.carousel-inner{ background:#fff; min-height:400px;}
.carousel-inner .item {  opacity: 0;  -webkit-transition-property: opacity;  -moz-transition-property: opacity;  -o-transition-property: opacity;  transition-property: opacity;}
.carousel-inner .active {  opacity: 1;}
.carousel-inner .active.left,
.carousel-inner .active.right {  left: 0;  opacity: 0;  z-index: 1;}
.carousel-inner .next.left,
.carousel-inner .prev.right {  opacity: 1;}
.carousel-control {  z-index: 2;}
.summary{ display:none;}
.cartpage1 {background: #fff none repeat scroll 0 0; padding: 0px;margin:0 -15px;}
.cartpage1 h1 {border-bottom: 0 solid; color: #282828; font-size: 18px; font-weight: bold; margin: 0; padding-bottom: 5px; text-transform: uppercase;}
.carousel-control .glyphicon-chevron-right{ right:0 !important; margin-right:0 !important; color:#b2b2b2 !important; box-shadow: none !important;}
.carousel-control .glyphicon-chevron-left{left:0 !important; margin-left:0 !important; color:#b2b2b2 !important; box-shadow: none !important;}
.checkindex{margin-bottom: 15px;}
#homepage-products .items_featured li {width: 208px;}
#category-products .price {color: #6f6f6f;}
.product_detail .add_to_cart:hover {background: #000 none repeat scroll 0% 0%;}
button.button:hover {background: #636363 none repeat scroll 0 0 !important;}
.button.btn-proceed-checkout.btn-checkout span {font-style: normal;}
.btn-update, .btn-proceed-checkout, .btn-continue {padding: 6px 20px !important;}
.cart-collaterals .button.button span, #checkout-review-load .button.button span {    color: #fff;}
.ui-widget-header{ background:#e4e4e4;}
.ui-widget-header .ui-dialog-titlebar-close{ background:none; border:0; opacity:0.5; transition:all ease-in-out 0.2s;}
.ui-widget-header .ui-dialog-titlebar-close:hover{ opacity:0.8;}
.home-pop input{ border: 1px solid #ccc; height: 35px; margin-bottom: 20px;}
#d_close{ float:right; text-decoration:underline; display:inline-block; background: none; border:0; padding:15px 0 0 0;}
#d_subscribe {background: #231F20; color: #fff; display: inline-block; font-size: 14px;    padding:8px 25px; text-align: center; border:0; border-radius:0; float:left;}
.movetop a {text-decoration: none;}
.small_banner:last-child {text-align: right;}
.small_banner:first-child {text-align: left;}
#checkout-step-login {box-shadow: none;}
#checkout-form h2 {padding-top: 3px;}
#checkout-form .ui-accordion-header-icon {    margin-top: -7px;}
.minibanners {margin: 0 auto 10px; width: 970px;}
.cms-pages-view a {text-decoration: underline;}
#checkout-form .ui-accordion-header-active {    margin: -1px;}
.step-title{border-radius:0;}
.ui-accordion-header-active {background: #232222 none repeat scroll 0 0; border: medium none #232222;}
.mini_banner1 {    margin-top: 10px;}
.round-home a{ border-radius:0 0 0 10px;}
.search_items{ width:184px !important;}
.product_detail .add_to_cart {background: #231F20 none repeat scroll 0% 0%; float:right; color: #fff; }
.home_featured .Xpreview{ height:154px;}
.empty-wrapper a{ background:#231f20;}
.empty-wrapper a:hover{ background:#636363 !important;}
.content_one .carousel-control{ width:2%;}
.newproducts-carousel{display: block !important;}
.nav-tabs li:hover a{background:none !important; text-decoration: underline;}
.stored-billing-address {margin-top: 15px;margin-bottom: 15px;}
.bestseller .cartButton { display: none;}
.product_detail .quantity { margin-right: 0 !important; }
.account-title .add_address{background: #231F20;}
.update-wishlist {background: #231F20; border-color:#231F20 !important;}
.update-wishlist:hover{ background:#636363 !important;}
.form-group .control-label, .fieldset label{ width:100%;}
.account-title h2{ margin-bottom:5px !important;}
.btn-success{    background-color:#bf1f3b !important; border-color: #bf1f3b !important;}
.addresses-primary h2{font-size: 16px !important;}
.button-login {background-color: #231F20 !important; border: 1px solid #231F20;}
.button-login:hover{background-color: #000 !important;}
#_d{ z-index:999999 !important;}
.navbar-left a.active {	background-color: #fff !important; }
.main_con .listingpage { margin-left: -30px;  margin-right: 0;}

.containers .container { background: none;}
.cnt_txt {font-size: 15px; color: #4e4e4e;line-height: 23px;}
.best-head { width: 100%; float: left; text-align: center; font-size: 34px; text-transform: uppercase; margin: 20px 0; color: #7C7C7C;}
.bst-head-line { width: 100%; float: left; text-align: center;}
.best-head span{ display:inline-block; padding:10px 0; font-size: 20px; }
.bst-head-line{ width:100%; float:left; text-align:center; }
.bst-head-line span{ direction:inline-block; position:relative; width:33px; height:28px; background:url(../images/love-icon.png) no-repeat center; }
.bst-head-line span:after, .bst-head-line span:before{ left:-251px; height:1px; position:absolute; content:""; width:244px; background:#AEAEAE; top:15px; }
.owl-outer  .bst-head-line span:after, .owl-outer .bst-head-line span:before{ width:127px; left:-137px;}
.bst-head-line span:before{right:-251px; left:auto; }
.owl-outer .bst-head-line span:before{ right:-137px; left:auto;}
.cnt_txt img{ float:left; margin-right:20px; margin-top:7px; max-width:100%;}
img { outline: none; border: none;}
.home-text .round-home .fa-home::before{ font-family: 'GothamBook' ; font-size: 13px;}

.finduson{ width: 100%; float: left; text-align: center; margin-top: 15px;}
.cart-table .btn-continue span:hover{background: #636363 !important;}

.navbar-nav > li > a{ text-transform: uppercase;}

.bs-bar{ width:100%; position:absolute; left:0; bottom:20px; background:rgba(165,159,159,0.8); color:white; padding:12px 0; font-size:15px; }

.bs-one { width: 308px; float: left; margin-right: 15px; background: white; height: 456px; border: 1px solid #bcbcbc; position: relative; text-align: center;}
.bs-two { width: 369px;  float: left;}
.bs-two-sub{ width:169px; height:221px; position:relative; float:left; text-align:center; border:1px solid #bcbcbc; margin:0 15px 15px 0; background:white; }
.bs-two-sub img{ max-width:100%; max-height:261px; }
.last-bs { margin: 0;}
.last-bs{ margin:0; }
.bs-bar{ width:100%; position:absolute; left:0; bottom:20px; background:#3E3A3B; color:#BFC1BE; padding:12px 0; font-size:15px; }
.cat-wrap a{ overflow:hidden; }
.cat-wrap a:hover{ border-color:#8d062f; }
.cat-wrap a img{ transition:all ease-in-out 0.7s; }
.cat-wrap a:hover > img{ transform:scale(1.1,1.1); }
.footer, .main_con{ width:100%; float:left;}
.brands{ margin:0 -15px;}

.owl-outer { margin-bottom: 20px;}
.owl-outer .container { background: white !important; padding-bottom: 20px !important;}
.container-home{ width:1280px; padding:0 !important; background:none !important; }
.owl-head { width: 100%; position: relative; text-align: center; margin: 15px 0;}
.owl-head span { display: inline-block; font-size: 30px; color: #5f5f5f; margin: 15px 0; position: relative;}
.owl-head{ width:100%; position:relative; text-align:center; margin: 15px 0; }
.owl-head span{ display:inline-block; font-size:30px; color:#5f5f5f; margin:15px 0; position:relative; }
.owl-head span:after, .owl-head span:before{ left:-48px; height:2px; position:absolute; content:""; width:36px; background:#fff; top:10px; }
.owl-head span:before{ right:-48px; left:auto; }
.owl-outer .owl-prev, .owl-outer .owl-next{ width:46px; height:46px; border-radius:50%; border:3px solid #c2c2c2; line-height:24px; margin:0; top:-63px;}
.owl-outer .owl-prev:after, .owl-outer .owl-next:after{ color:#c2c2c2; font-size:24px; }
.owl-outer .owl-prev:after{ left:11px; }
.owl-outer .owl-next:after{ left:14px}
.owl-outer .owl-next{ right:20px}
.owl-outer .owl-prev{ left:15px; }
.owl-outer .col-xs-3{ width:20%; }
.owl-outer .owl-carousel { border: 0 !important;float: left;}
.owl-carousel .owl-stage-outer{ min-height:105px;}
.owl-outer .owl-carousel li{ list-style:none; text-align:center; }
body a{ text-decoration:none; transition:all ease-in 0.3s; }
.owl-outer .product_price{ font-weight:600 !important; color:#3d3d42; font-size: 15px;}
.cat-wrap{ width:100%; float:left;}
.content-wrap{ margin:0 -15px;}


#footer_slider {margin-top: 28px; border:0; height:105px; border:1px solid #d4d4d4; }
#footer_slider .owl-item img { max-width:100%;  }
#footer_slider .owl-item:hover{ border-color:#8d062f;}
#footer_slider .owl-item .item { padding:21px 10px; }
.carousal-text {float: left;margin-top: 15px; text-align: center; width: 100%; margin-bottom:30px;color: #606060; }
#whatshot_slider .owl-controls{ display:none;}
#footer_slider .owl-prev, #footer_slider .owl-next{ width:24px; height:24px;  border:1px solid #b8b8b8; border-radius:25px; right:-12px; background:white;}
#footer_slider .owl-prev{ left:-12px; right:auto;}
.owl-prev::after, .owl-next::after{ top:7px; color:#b8b8b8; font-size:13px;}
.owl-next::after{ left:8px;}
.owl-prev::after{ left:5px;}

.items .cartButton a:hover{background: #636363 !important;}

.cont{background: #231F20 !important;}
.cont:hover{background: #636363 !important;}
#d_subscribe:hover{background: #636363 !important;}
.copyright a {
   color: #BFC1BE !important;
}
.copyright a:hover , .copyright a:focus{
   text-decoration:  none !important;
}

/******************** SEO Purpose **********************/
.h2signup
{
    color: #2b2c2f !important;
    font-size: 18px !important;
    font-style: italic !important;
    font-weight: 800 !important;
    text-transform: uppercase !important;
    font-family: inherit !important;
}
.h2cms
{
    color: #2b2c2f !important;
    font-size: 18px !important;
    font-style: italic !important;
    font-weight: 800 !important;
    text-transform: uppercase !important;
}
.sendh2
{
    font-style: italic !important; 
}
.contact_area h2
 {
       font-style: italic !important;
}